
FacOdon-1 - Feature #4343

Feature # 4339 (New): Analisis y diseño

Correción modelos casos de uso y contexto

09/29/2024 05:03 AM - Camilo Valenzuela

Status: New Start date: 10/01/2024

Priority: Normal Due date: 10/28/2024

Assignee: Camilo Valenzuela % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/29/2024 05:03 AM - Camilo Valenzuela

- Tracker changed from Bug to Feature

#2 - 10/27/2024 07:41 PM - Camilo Valenzuela

- Due date changed from 10/07/2024 to 10/28/2024

- % Done changed from 0 to 100
